module.exports = {
  up(queryInterface, Sequelize) {
    return Promise.all([
      queryInterface.addColumn(
          'users',
          'koins',
          {
            type: Sequelize.BIGINT,
            default: "75",
            allowNull: true
          },
      ),
      queryInterface.addColumn(
          'users',
          'currency2',
          {
            type: Sequelize.BIGINT,
            allowNull: true
          },
      ),
    ]);
  },
};
